Subject: [bug#76581] [PATCH 0/2] Age: Fix interaction with age.el, add manpages.

From: Nicolas Graves <[email-masked]>
Date: Thu, 27 Feb 2025 12:06:00 +0100

On 2025-02-27 10:33, Sharlatan Hellseher wrote:

> Hi Nicolas,
>
> I've tackled it and made it work with some sort of simplification,
> please see v3 following this email.

Read, looks fine to me.

> Please check if it works with Emacs' package now.

I have other issues to fix in passage.el to be able to properly use it
the way I want[1], but my v1 is tested: as soon as --version is fixed, it
will be OK.

You should go ahead and push them :)

TY!

[1] https://github.com/anticomputer/passage.el/issues/2

-- 
Best regards,
Nicolas Graves